
  #StoreLogoComponent .logo {
    width: auto !important;
    margin: 0 auto 20px;
  }
:is(#StoreLogoComponent .logo) #NextImageContainer {
      width: auto !important;
    }
:is(#StoreLogoComponent .logo) img {
      width: auto !important;
      object-fit: contain;
    }
@media (max-width: 1023px) {
    :is(#StoreLogoComponent .logo) .store-name {
        font-size: 20px !important;
        line-height: 24px !important;
        letter-spacing: 0.15px !important;
    }
      }
